#shady_stack_stacks_in_2 {
	max-width: none;
	
  margin: 0 auto;
  
}

#shady_stack_shadow_stacks_in_2 {
	box-shadow:  0rem 0rem 0.8rem 0.4rem rgba(153, 153, 153, 1.00);
	border-radius: 0rem;
	overflow: hidden;
	padding: 1.0rem;
	margin: 1.0rem;
	border: none 0.10rem rgba(51, 51, 51, 1.00);
}

@media print {
	#shady_stack_shadow_stacks_in_2 {
		margin: 0;
		padding: 0;
		box-shadow: none;
		border-radius: 0px;
	}
}
#stacks_in_4{text-align:justify}
